Solved game emulators in kodi addon repositiry missing
#2
When I try to install the repository with apt-get (sudo apt-install kodi-repository-kodi) I get an error message (dpkg: error processing archive /var/cache/apt/archives/kodi-repository-kodi_2%3a17.6+dfsg1-4_all.deb (--unpack): trying to overwrite '/usr/share/kodi/addons/repository.xbmc.org/addon.xml', which is also in package kodi 2:18.6-2~buster), the repository really seems to be installed.
When I try to install a single emulator by downloading the zip (ig game.libretro.mame2000-master.zip), I get an error message that the installation failed. Same when I try to install game.libretro-Matrix.zip (all emulators).
When I try to launch a game out of IAGL (ig Pacman from the Arcade Classics) I get an error message that the game is with none of the installed emulators (which is obviously no one) compatible.

Any ideas?
Reply


Messages In This Thread
RE: game emulators in kodi addon repositiry missing - by s.vin - 2020-06-02, 22:39


Logout Mark Read Team Forum Stats Members Help
game emulators in kodi addon repositiry missing0
This forum uses Lukasz Tkacz MyBB addons.